.one-color-set-red{
	color:#D32F2F;
	border:1px solid #FFCDD2;
	background-color:#FFEBEE;	
}
.one-color-set-pink{
	color:#D81B60;
	border:1px solid #F8BBD0;
	background-color:#FCE4EC;	
}
.one-color-set-purple{
	color:#7B1FA2;
	border:1px solid #E1BEE7;
	background-color:#F3E5F5;	
}
.one-color-set-blue{
	color:#1976D2;
	border:1px solid #BBDEFB;
	background-color:#E3F2FD;	
}
.one-color-set-cyan{
	color:#0097A7;
	border:1px solid #B2EBF2;
	background-color:#E0F7FA;	
}
.one-color-set-green{
	color:#388E3C;
	border:1px solid #C8E6C9;
	background-color:#E8F5E9;	
}
.one-color-set-yellow{
	color:#FBC02D;
	border:1px solid #FFF59D;
	background-color:#FFFDE7;	
}
.one-color-set-amber{
	color:#FFA000;
	border:1px solid #FFECB3;
	background-color:#FFF8E1;	
}
.one-color-set-orange{
	color:#F57C00;
	border:1px solid #FFE0B2;
	background-color:#FFF3E0;	
}
.one-color-set-silver{
	color:#616161;
	border:1px solid #F5F5F5;
	background-color:#FAFAFA;	
}
.one-color-set-teal{
	color:#00796B;
	border:1px solid #B2DFDB;
	background-color:#E0F2F1;	
}